BODY {
	BACKGROUND-COLOR: #ffffff; COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
P {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; editor-name: Paragraph
}
UL {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
OL {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
LI {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; LIST-STYLE: square url(/images/general/li.gif) outside
}
.sm {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9px; editor-name: Small
}
H1 {
	COLOR: #262626; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; editor-name: Heading 1
}
.h1link {
	COLOR: #262626; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration:none}
}
.h1link:visited {
	COLOR: #262626; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration:none
}
.h1link:hover {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration:none
}
H2 {
	COLOR: #6f6f6f; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; editor-name: Heading 2
}
.h2link {
	COLOR: #6f6f6f; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration:none
}
.h2link:visited {
	COLOR: #6f6f6f; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration:none
}
.h2link:hover {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: underline
}
H3 {
	COLOR: #454545; DISPLAY: inline; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; editor-name: Heading 3
}
.h3link {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: none
}
.h3link:visited {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: none
}
.h3link:hover {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: underline
}
A {
	COLOR: #0099cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: none
}
A:visited {
	COLOR: #0099cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: none
}
A:hover {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: underline
}
.midnav {
	COLOR: #b5b5b5; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
A.midnavlink {
	COLOR: #b5b5b5; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: none
}
A.midnavlink:visited {
	COLOR: #b5b5b5; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: none
}
A.midnavlink:hover {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: underline
}
A.navilink {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9px; TEXT-DECORAccess TechnologyON: none
}
A.navilink:visited {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9px; TEXT-DECORAccess TechnologyON: none
}
A.navilink:hover {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9px; TEXT-DECORAccess TechnologyON: underline
}
A.jumplink {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: none
}
A.jumplink:visited {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: none
}
A.jumplink:hover {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: underline
}
.jumpover {
	BACKGROUND: #92d98b; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: underline
}
.jumpout {
	BACKGROUND: #f2f2f2; COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: none
}
.inputjump {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; HEIGHT: 18px; WIDTH: 154px
}
A.footer {
	COLOR: #595959; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: none
}
A.footer:visited {
	COLOR: #595959; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: none
}
A.footer:hover {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: underline
}
A.e-business {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: none
}
A.e-business:visited {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: none
}
A.e-business:hover {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORAccess TechnologyON: underline
}
A.marketing {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: none
}
A.marketing:visited {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: none
}
A.marketing:hover {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORAccess TechnologyON: underline
}
.normal {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; editor-name: Normal
}
.normalbold {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; editor-name: Normal Bold
}
.normalitalic {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: italic; editor-name: Normal Italic
}
.normaljustified {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-ALIGN: justify; editor-name: Normal Justified
}
.normalgreen {
	COLOR: #36c027; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; editor-name: Normal Green
}
.normalorange {
	COLOR: #f58025; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; editor-name: Normal Orange
}
.normalblue {
	COLOR: #0073ae; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; editor-name: Normal Blue
}
.normalpurple {
	COLOR: #973fa1; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; editor-name: Normal Purple
}
.small {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; editor-name: Small
}
.error {
	COLOR: #bf0b2d; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.tablehome {
	BACKGROUND: #2e495f; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tablehome:visited {
	BACKGROUND: #2e495f; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tablehome:hover {
	BACKGROUND: #2e495f; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORAccess TechnologyON: none
}
.tablepeople {
	BACKGROUND: #f58025; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tablepeople:visited {
	BACKGROUND: #f58025; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tablepeople:hover {
	BACKGROUND: #f58025; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORAccess TechnologyON: none
}
.tableprocess {
	BACKGROUND: #0073ae; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tableprocess:visited {
	BACKGROUND: #0073ae; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tableprocess:hover {
	BACKGROUND: #0073ae; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORAccess TechnologyON: none
}
.tableplatform {
	BACKGROUND: #36c027; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tableplatform:visited {
	BACKGROUND: #36c027; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tableplatform:hover {
	BACKGROUND: #36c027; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORAccess TechnologyON: none
}
.tableportfolio {
	BACKGROUND: #973fa1; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tableportfolio:visited {
	BACKGROUND: #973fa1; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tableportfolio:hover {
	BACKGROUND: #973fa1; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORAccess TechnologyON: none
}
.tablegray1 {
	BACKGROUND: #dfdfdf; COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.tablegray2 {
	BACKGROUND: #f2f2f2; COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.tablegray3 {
	BACKGROUND: #b0b0b0; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.tablegray4 {
	BACKGROUND: #f6f6f6; COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.inputnormal1 {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; HEIGHT: 18px; WIDTH: 154px
}
.inputnormal2 {
	COLOR: #454545; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; HEIGHT: 54px; WIDTH: 154px
}
.test {
	BACKGROUND-IMAGE: url(/images/general/bullet_gray.gif); BACKGROUND-POSITION: left center; BACKGROUND-REPEAT: repeat
}
